RubyGems Navigation menu

aws-sdk-resiliencehub 1.15.0

Official AWS Ruby gem for AWS Resilience Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.28.0 - May 13, 2024 (80.5 KB)
  2. 1.27.0 - May 07, 2024 (80.5 KB)
  3. 1.26.0 - April 25, 2024 (79.5 KB)
  4. 1.25.0 - January 26, 2024 (79.5 KB)
  5. 1.24.0 - November 28, 2023 (69.5 KB)
  6. 1.15.0 - June 15, 2023 (59.5 KB)
Show all versions (29 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

9592e4e0afc1c8f0b776b8b6af3de2400b643f110542c441cbc138cc1b84c8d9

Total downloads 15,464,717

For this version 101,774

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: